
.container-pad {
  width: 75%;
  background-color: #075767;
}

.m-pad {
  color: #fff;
  }
.b-color {
  border-right: 1px solid;
  background-color: #fff;
  color: #50a4ab;
  height: 50px;
  padding: 12.5px;
  font-weight: 300;

}
.b-color:hover {
  background-color: #f5f5f5;
  color: #075767;
}
.d-color {
  border-right: 1px solid;
  background-color: #fed34c;
  color: black;
  height: 50px;
  padding: 12.5px;
  font-weight: 700;
}
.d-color:hover {
  background-color: #fff;
  color: red;
  border: 1px solid;
  border-color: red;
}
.title-opt {
  text-align: center;
}
.t-color {
  color: black;
  background-color: #fff;
  text-align: center;
  font-size: 1rem;
}
.n-font {
  font-family: 'Lato', sans-serif;
}
.j-custom {
  font-family: 'Cookie', cursive;
  font-size: 2.5rem;
  color: #fff;
}
.b-pad {
  padding-left: 100px;
}
.c-custom {
  font-family: 'Lato', sans-serif;
  font-size: 2rem;
  color: #fff;
}

.a-color {
  background-color: #50a4ab;
  color: white;
}

.img-format {
  position: relative;
}


.name-ops {
  font-family: 'Lato', sans-serif;
  font-size: 3rem;
  font-weight: bold;
}

.text-ops {
  font-family: 'Lato', sans-serif;
  font-size: 1.5rem;
}

.tagline-ops {
font-family: 'Cookie', cursive;
font-size: 2rem;
}

.three-dots {
  border-top: 2px dashed white;
  font-size: 1rem;
  width: 20px;
}

.submit-b {
  background-color: #fed34c;
  font-size: 1rem;
  color: black;
  font-family: 'Lato', sans-serif;
  text-align: center;
  }
.submit-b:hover {
  background-color: white;
  border: 1px solid;
  border-color: red;
  font-family: 'Lato', sans-serif;
  color: red;

}
.container-form {
position: relative;
left: 25px;
bottom: 300px;
z-index: 1;
}



.space {
  margin: 3px;
}

.label-adj {
  background-color: white;
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 1.5rem;
  padding-top: 5px;
  color: #075767;
  }
@media (max-width: 1100px) {
  .container-form {
  position: relative;
  bottom: 0px;
  left: 0px;
  width: auto;
  margin-top: 25px;
  }
  #features {
    position: relative;
    text-align: center;
    padding: 0 15% 0 15%;
    margin-top: 25px;
  }
}

#features {
  position: relative;
  text-align: center;
  padding: 0 15% 0 15%;
  margin-bottom: 50px;
  margin-top: 0;
  z-index: 1;
}
.signup {
  background-color: #f0f6f7;
  padding: 1rem;
  margin: 0;
}

.icon {
  color: #075767;
  margin-bottom: 1rem;
  font-size: 4rem;
  }
  .icon-center {
    color: #fff;
    margin-bottom: 1rem;
    font-size: 4rem;
  }
.feature-box {
  padding: 4.5%;
  border: 1px solid;
  background-color: #fff;
  color: #075767;
}
.feature-box-center {
  background-color: #075767;
  color: #fff;
  padding: 4.5%
}
.icon:hover {
  color: #50a4ab;
}
.blog-bar {
  color: #fff;
  text-align: center;
  font-size: 2rem;
  font-family: 'Lato', sans-serif;
  font-weight: bold;
  background-color: #075767;
  width: 75%;
}

.blog-link {
  color: #fff;
  font-family: 'Lato', sans-serif;
}
.blog-link:hover {
  color: #50a4ab;
  background-color: #fff;

}
.mj-grid {
  display: grid;
  grid-template-columns: 70% 30%;
}

.jen-pic {
  margin: auto;
  background-color: #fff;
}
.responsive {
  width: 100%;
  max-width: 400px;
  height: auto;
}
.meetj {
  color: #075767;
  text-align: center;
  padding: 25px;
}

.form-grid {
  background-color: #075767;
  padding: 2rem;
}
.opposite-form {
  background-color: #fff;

}
.form-label {
  background-color: white;
  font-family: 'Lato', sans-serif;
  text-align: center;
  font-size: 1.25rem;
}
.mee {
 margin: auto;
}
.text-p {
  color: #fff;
  background-color: #075767;
  text-align: left;
  font-family: 'Lato', sans-serif;
  padding: 10px;
}
.footer-area {
  background-color: #075767;
  width: 75%;
  margin: auto;
}
.footer-links {
  color: #fff;
  padding: 25px;
}
.icon-adjustment {
  padding: 15px;
  display: inline-block;
}
.copy {
  text-align: center;
  padding: 20px;
}
.icon-center {
  text-align: center;
}
.lower-menu {
  margin: auto;
  width: 75%;
  }

.m-color {
  background-color: #fff;
}

.am-color {
  background-color: #dedede;
}
.bottom-menu {
    float:none;
    margin:0 auto;
    display: block;
    text-align: center;
}

.bottom-menu > li {
    display: inline-block;
    float:none;
}


.m-space {
  width: 100%;
}

.getinvolved {
  background-color: #fff;
}
.heading-area {
  margin: auto;
  width: 75%;
  color: #075767;
  font-family: 'Lato', sans-serif;
  padding: 15px 15px 15px 0;
}

.help-jen {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 2rem;
  line-height: 1.5;
  font-style: italic;
}
.form-getinvolved {
  width: 75%;
  margin: auto;
}
.button-adj {
  margin: 15px 0;
  background-color: #075767;
}
.button-adj:hover {
  background-color: #fff;
  color: #075767;
}
.textarea {
  width: 100%;
  height: 150px;
  padding: 12px 20px;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  background-color: #f8f8f8;
  resize: none;
}

.issues-heading {
  padding: 15px 0 15px 0;
}
.issues-p {
  background-color: #f7feff;
  line-height: 1.5;
  font-family: 'Lato', sans-serif;
  font-size: 1.5rem;
  font-weight: 300;
  padding: 15px;
}
.message-box {
  padding-left: 5px;
}
